/**
* Last Mod: 2025-01-01 11:18:52
*/

.contentBody {
    max-width: 832px;
}

h3 {
    margin-top: 1rem;
    font-size: 26px;
}

.formFS {
    margin: 25px auto 30px;
    padding: 20px 20px 60px 20px;
    color: #333;
    background-color: #fdfdfd;
}
.ltdLine {
    margin-bottom: 15px;
}
.cTitle {
    font-size: 14px;
}
.cInput input, select {
    padding: 8px;
    min-width: 300px;
    background-color: rgba(255, 255, 255, 0.65);
}
.cInput select {
    min-width: 320px;
}
textarea.contactInput {
    width: 90%;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.65);
}
.captchaLine {
    margin-top: 15px;
}
.captchaLine .cTitle {
    margin-bottom: 15px;
}
.captcha {
    height: 34px;
    vertical-align: middle;
    border: solid 1px #808080;
}
.captchaLine b {
    margin: 0 5px 0 5px;
}
.cSubmit {
    margin-top: 25px;
    padding-top: 15px;
    border-top: dotted 1px #808080;
}
.cSubmit .button {
    font-size: 18px;
    border: solid 1px #808080;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.cInput input#captcha {
    min-width: 0;
    width: 60px;
    vertical-align: middle;
}
.captchaRefresh:hover {
    cursor: pointer;
}

.footnote {
    font-size: 11px;
}

.errorMsg {
    display: none;
}
.errorMsgShow {
    display: block;
}
.inputError {
    color: #f00;
    border: solid 1px #f00;
}
#buttonSubmit:hover {
    cursor: pointer;
}

.loaderWrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.75);
    z-index: 999;
}
.loaderWrapperShow {
    display: block;
}
.loaderWrapper .loader {
    margin: 30% auto 0;
}

/* Mobile */
@media (max-width: 640px) {
    .formFS {
        padding: 20px 10px 60px 10px;
    }
    .cInput input, .cInput select,
    textarea.contactInput	{
        min-width: 290px;
        max-width: 290px;
    }
    textarea.contactInput {
        width: auto;
    }
    .cInput select {
        min-width: 305px;
    }
}